@charset "utf-8";

html,
body {
	height: 100%;
}

body {
	font-size: 18px;
	font-weight: 400;
	line-height: 1.5;
	margin-bottom: 1em;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	position: relative;
	background: #fff;
	margin: 0;
}

small {
	font-size: 80%;
}

p {
	margin-bottom: 1.5em;
}

a {
	transition: 0.5s;
	color: #da002f;
}

a:hover {
	color: #da002f;
	text-decoration: none;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
	font-family: "Montserrat", serif;
	font-weight: 600;
	margin: 1.5em 0 0.5em 0;
	color: #da002f;
}

h1,
.h1 {
	font-size: 2.5em;
}

h2,
.h2 {
	font-size: 2em;
}

h3,
.h3 {
	font-size: 1.57em;
}

h4,
.h4 {
	font-size: 1.5em;
}

h5,
.h5 {
	font-size: 1.25em;
}

h6,
.h6 {
	font-size: 1em;
}

#wrap {
	min-height: 100%;
	height: auto;
}

.container {
	width: 100%;
	padding-right: 16px;
	padding-left: 16px;
}

header {
	padding-left: 15px;
	padding-right: 15px;
}

a.button,
a.button:focus {
	background: #d90030;
	border-radius: 5px;
	padding: 5px 20px;
	color: #ffffff;
	font-weight: 600;
	text-decoration: none;
	display: table;
	width: 100%;
	text-align: center;
	margin: 1.4em auto 1em auto;
}

a.button:hover {
	background: #a60025;
}

a.button:focus {
	box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.15);
}

/* header -------------------------------------------------------------------- */
header .row {
	margin-right: -30px;
	margin-left: -30px;
}

header .header-logo img {
	margin-top: 10px;
}

header img.header-logo-content {
	margin-top: 15px;
	float: left;
}

header .header-logo {
	text-align: center;
}

header #header-home-block {
	background: #198c80;
	margin: 10px -31px;
	overflow: hidden;
}

header #header-home-search-block {
	color: white;
	font-size: 16pt;
	text-align: center;
	background: url(../imgs/bg-veelgevraagdeinfo03.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top !important;
	/* height: 200px; */
	padding-top: 30px;
	border-bottom: 2px solid white;
}

header #header-home-search-block p {
	background: rgba(25, 140, 128, 0.6);
	border-radius: 5px;
	padding: 15px;
}

header .zoek-home {
	margin: 30px auto;
	max-width: 360px;
}

header input[type=search] {
	width: calc(100% - 80px);
	height: 40px;
	background: #fff;
	border: 0;
	padding: 0 10px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

header .btn-zoek-home {
	background: #eaef1c;
	height: 40px;
	width: 100px;
	float: right;
	right: -2px;
	padding: 0 !important;
	box-shadow: 0 !important;
	border-radius: 0;
	color: #000;
	font-size: 0.9em;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

header .btn-zoek-home:before {
	content: 'zoeken';
}

header #header-home-info-block {
	padding: 20px 0;
	color: white;
	text-align: center;
}

header #header-home-info-block h3 {
	margin: 0;
	color: #eaef1c;
	/* color: #053934 !important; */
}

header #header-home-info-block ul {
	list-style: square;
	display: table;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	text-align: left;
}

/*header #header-home-info-block ul li:before {
    content: "+";
    margin-right: 10px;
}*/

header #header-home-info-block ul li {
	margin-left: -10px;
}

header #header-home-info-block ul li a {
	color: white;
	font-size: 18pt;
}

header #header-home-info-block ul li a:hover {
	text-decoration: underline;
}

header .header-row {
	min-height: 80px;
	overflow: hidden;
	margin: 0 -31px;
	background: #fff
}

*/ header .header-nav {
	padding-top: 24px;
	margin-bottom: 7px;
}


header .panel {
	border: 0;
	box-shadow: 0 0 0 !important;
	-webkit-box-shadow: 0 0 0 !important;
}

/* navigatie ----------------------------------------------------------------- */

#header-home-nav {
	margin: 40px -15px;
}

.header-home-nav-item .h1 {
	font-size: 1.1em;
	display: block;
	margin-bottom: 5px;
}

.header-home-nav-item {
	margin: 5px 0;
	padding-bottom: 25px;
	border-bottom: 1px solid #aaa;
	cursor: pointer;
	float: left;
	width: 100%;
	color: #000;
	transition: 0.5s;
}

.header-home-nav-item p {
	text-decoration: none;
	transition: 0.5s;
}

.header-home-nav-item:hover p {
	/* color: #198c80; */
	text-decoration: underline;
}

.header-home-item-without-border-last {
	border: 0;
}

#header-home-nav a:last-child .header-home-nav-item {
	border-bottom: 0 !important;
}

/* navbar toggle  ------------------------------------------------------------ */

.navbar-toggle {
	position: relative;
	float: right;
	margin-right: 15px;
	margin-bottom: 8px;
	border: 0;
	border-radius: 0;
	padding: 8px;
}


.c-hamburger {
	background: black;
	height: 40px;
	margin: 0;
}

.navbar-toggle-menu {
	background: url(../imgs/menu-black.png);
	width: 90px;
}

.navbar-toggle-menu:focus {
	border: 2px solid black;
	border-radius: 5px;
	width: 90px;
}



.navbar-toggle-sluiten {
	background: url(../imgs/menu-black-sluiten.png);
	width: 90px;
}

.navbar-toggle-search {
	float: left;
	margin: 0;
	height: 40px;
	width: 40px;
	background: url(../imgs/search-black.png) 5px 5px no-repeat;
}

.navbar-toggle-search:focus {
	border: 2px solid black;
	border-radius: 5px;
	width: 40px;
}

.navbar-toggle-cross {
	float: right;
	margin: 0;
	height: 40px;
	width: 40px;
	background: url(../imgs/search-black-sluiten.png) 5px 5px no-repeat;
}

header .navigatie-row {
	margin-left: -31px;
	position: absolute;
	width: 100%;
	margin-top: -20px;
}

/* uitklap zoek  ------------------------------------------------------------- */
#accordion01,
#accordion02 {
	width: 100%;
	z-index: 1;
	margin-right: auto;
	margin-left: auto;
	background-color: rgba(22, 184, 167, 0.2);
}


.uitklap-zoek,
.uitklap-menu {
	padding: 15px;
	background: #198c80;
	position: relative;
	z-index: 2;
	margin-right: auto;
	margin-left: auto;
	/*box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15);*/
}

.uitklap-menu {
	max-height: 350px;
	margin-top: 20px;
}

.uitklap-zoek {
	margin-top: 20px;
}

/* .panel-menu {
	 margin-top: -20px; 
}*/

.panel {
	margin-bottom: 0;
}

.zoek {
	margin: 5px;
}

.uitklap-zoek input[type=search] {
	border: 0;
	border-bottom: 0px;
	height: 40px;
	width: calc(100% - 80px);
	padding: 5px 40px 5px 10px;
	font-size: 0.9em;
	border-radius: 0;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	background: #fff;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0) !important;
}

.uitklap-zoek02 input[type=search] {
	border: 0;
	border-bottom: 0px;
	height: 40px;
	width: calc(100% - 80px);
	padding: 5px 40px 5px 10px;
	font-size: 0.9em;
	border-radius: 0;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	background: #fff;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0) !important;
}

.zoek .btn-zoek,
.btn-search {
	background: #eaef1c;
	height: 40px;
	width: 80px;
	float: right;
	right: -2px;
	position: relative;
	padding: 0 !important;
	border-radius: 0;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	box-shadow: 0 !important;
	color: #000;
	font-size: 0.9em;
	margin-top: -40px;
}

header .btn-zoek:before {
	content: 'zoeken';
}

/* uitklap menu ---------------------------------------------------------------- */
.nav .navigatielinks {
	margin-left: -40px;
	margin-top: 10px;
}

.nav ul {
	list-style: none;
	overflow: hidden;
}

.nav .navigatielinks li {
	float: none;
	border: none;
	border-bottom: 1px solid rgba(255, 255, 255, 0.4);
	line-height: 37.4pt;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}

.nav .navigatielinks li:last-child,
.nav .servicelinks li:last-child {
	border-bottom: 0;
}

.nav .navigatielinks li a {
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 18pt;
	transition: 0.5s;
}

.nav .navigatielinks li a:hover,
.nav .servicelinks li a:hover {
	/* color: #116158; */
	text-decoration: underline;
}

.servicelinks {
	background: #fff;
	margin: 0 -1px -15px -15px;
	padding: 15px 30px;
}

.nav .servicelinks li {
	float: none;
	border: none;
	border-bottom: 1px solid #ddd;
	line-height: 35pt;

}

.nav .servicelinks li a {
	color: #198c80;
	text-decoration: none;
	transition: 0.5s;
	font-size: 18pt;
}

/* homepage items ------------------------------------------------------------ */
#home-news-block {
	margin: 30px auto;
	overflow: hidden;
	/* max-width: 750px; */
}

#homepage-items {
	background: #ffbb62;
}

.home-item-background img {
	width: 100%;
}

.home-item-kader2 {
	margin-bottom: 40px;
	overflow: hidden;
	display: block;
	width: 100%;
	border-radius: 20px;
	background-size: 100%;
	background: #f7f7f7;
	transition: 0.5s;
}

.home-item-kader2:hover {
	background: #dedede;
}

.home-item-background {
	z-index: -9;
	height: 140px;
	overflow: hidden;
}

.home-item-background img {
	width: 100%;
	height: auto !important;
	transition: 0.5s;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}

.home-item-kader2:hover img {
	-ms-transform: scale(1.1, 1.1);
	/* IE 9 */
	-webkit-transform: scale(1.1, 1.1);
	/* Chrome, Safari, Opera */
	transform: scale(1.1, 1.1);
}

.home-item-kader2 .home-item {
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	overflow: hidden;
	transition: 0.5s;
}

.home-item-label {
	text-transform: uppercase;
	background: #198c80;
	color: white;
	font-size: 16pt;
	padding: 4px 10px;
	text-align: right;
	position: relative;
	float: right;
	z-index:
		/*11*/
		1;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	height: 36px;
	margin-top: -15px;
	position: absolute;
	right: 15px;
}

.home-item-label:empty {
	display: none;
}

.home-item-text {
	padding: 30px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	color: #585858;
	margin-top: -15px;
	transition: 0.5s;
	float: right;
	min-width: 100%;
}

.home-item-title {
	color: #da002f;
	font-weight: bold;
	font-size: 1.4em;
	margin: 15px 0;
	word-break: break-word;
}

/* homepage newsletter en voordelen block -------------------------------------*/
#home-newsletter-block,
#home-newsletter-block-new,
#home-newsletter2-block,
#home-voordelen-block {
	background: #198c80;
	margin: 15px -15px;
	padding: 30px;
	max-width: 750px;
	text-align: center;
	color: white;
}

#home-newsletter2-block,
#home-voordelen-block {
	background: #198c80;
}

#home-newsletter2-block a.button,
#home-voordelen-block a.button {
	background: #eaef1c;
	color: black;
	font-weight: normal;
	font-size: 18pt;
}

#home-newsletter-block h2,
#home-newsletter2-block h2,
#home-voordelen-block h2 {
	color: white;
	text-transform: uppercase;
	font-size: 18pt;
}

.newsletter-subscriber-block {
	width: 100%;
	margin: 1em auto;
}

#home-newsletter-block ul,
#home-voordelen-block ul {
	display: table;
	margin: 0 auto;
	text-align: left;
	list-style: square;
	font-size: 18pt;
}

/*#home-newsletter-block ul li:before, #home-voordelen-block ul li:before {
    content: "+";
    margin-right: 10px;
}*/

.content-main #home-newsletter-block,
.content-main #home-newsletter2-block,
.content-main #home-voordelen-block {
	margin: 15px 0;
}

#home-newsletter-block input[type=search],
.newsletter-subscriber-block .form-email {
	width: 100%;
	height: 40px;
	background: #fff;
	border: 0;
	padding: 0 10px;
	color: #000;
	border-radius: 5px;
	margin-right: 10px;
	/* border-top-left-radius: 5px;
	border-bottom-left-radius: 5px; */
}

.newsletter-subscriber-block .form-email::before {
	content: "email adres"
}

#home-newsletter-block .btn-newsletter,
.newsletter-subscriber-block .form-submit,
.newsletter-subscriber-block-new .form-submit {
	background: #eaef1c;
	height: 40px;
	width: 140px;
	float: right;
	border-radius: 5px;
	/* border-top-right-radius: 5px;
	border-bottom-right-radius: 5px; */
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
	border: 0;
	margin-top: -58px;
}

.contextual-region {
	position: inherit;
}

legend {
	border-bottom: 0 !important;
}

.newsletter-subscriber-block label {
	display: none;
}

fieldset.webform-composite-hidden-title .fieldset-wrapper>.form-item:last-child {
	width: calc(100% - 150px);
}

 .newsletter-subscriber-block-new {
	width: 520px;
	margin: 1em auto;
	overflow: hidden;
}



.newsletter-subscriber-block-new input,
.newsletter-subscriber-block-new select {
	width: 100%;
    height: 40px;
    background: #fff;
    border: 0;
    padding: 0 10px;
    color: #000;
    border-radius: 5px;
	float: left;
	margin-bottom: 10px;
}

.newsletter-subscriber-block-new input:placeholder {
	content: e-mail adres;
}

.newsletter-subscriber-block-new select {
	width: calc(100% - 150px);
}

.newsletter-subscriber-block-new  label {
	display: none;
}

.newsletter-subscriber-block-new .form-submit {
	margin-top: 0;
}
/*



.newsletter-subscriber-block-new select {
	float: right;
}

.newsletter-subscriber-block-new .js-form-item-lid label {
	margin-top: 50px;
}

 */



/* content --------------------------------------------------------------------*/
/* main {
	margin-right: -16px;
  margin-left: -16px; 
}*/

.content-main {
	margin-right: -16px;
	margin-left: -16px;
}

.top-image {
	position: relative;
	text-align: center;
	/* margin-right: -16px;
  margin-left: -16px; */
}

.top-image img {
	width: 100%;
}

.top-img-white-background {
	background: rgba(255, 255, 255, 0.5);
}

#content-container {
	padding: 0 16px;
	position: relative;
	background: white;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#content-container h1 {
	color: #198c80;
	text-align: center;
}

#content-container .content-breadcrumbs {
	padding: 15px;
	font-size: 0.7em;
	letter-spacing: 0.15em;
	color: black;
	margin: 0 -16px;
}

#content-container .content-breadcrumbs a {
	color: black;
}

.content-txt .labels {
	text-align: center;
	margin-top: -20px;
	margin-bottom: 40px;
}

.content-txt .text-label {
	text-transform: uppercase;
	color: white;
	font-size: 0.75em;
}

.content-txt .text-label a {
	color: white;
	text-decoration: none;
	background: #939598;
	padding: 2px 5px;
}

.content-txt .text-label a:hover {
	background: #595959;
}

.content-txt .labels hr {
	width: 50%;
	margin-top: 40px;
	height: 1px;
	border-top: 1px solid #ccc;
}

.content-txt,
.overzicht-txt {
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 70px;
	position: relative;
	background: white;
}

.content-txt .intro::first-letter,
.overzicht-txt .intro::first-letter {
	float: left;
	font-family: "Lora", Georgia, "Times New Roman", Times, Serif;
	font-weight: bold;
	font-size: 3em !important;
	line-height: 1em !important;
	margin: 0 0.1em -5px 0 !important;
}

.content-txt .intro,
.overzicht-txt .intro {
	font-weight: bold;
	font-size: 1.1em;
	margin-bottom: 2em;
	clear: both;
	text-align: left !important;
	max-width: 750px;
	margin-right: auto;
	margin-left: auto;
	/* padding: 0 15px; */
}

.content-txt .quote {
	color: #198c80;
	font-size: 1.75em;
	text-align: center;
	margin: 50px auto;
	line-height: 1.2em;
	width: 80%;
	font-family: "Lora", Georgia, "Times New Roman", Times, Serif;
}

.content-txt img {
	max-width: 100%;
	height: 100%;
}

.content-txt .onderschrift-img {
	color: #414141;
	font-style: italic;
	padding: 0 5px;
	font-size: 0.8em;
	line-height: 1.3em;
	margin-bottom: 20px;
}

.content-txt .laatstbijgewerkt-zone {
	color: #414141;
	font-size: 0.8em;
	font-style: italic;
	margin-top: 2.5em;
}

.content-txt a {
	color: #da002f;
	text-decoration: underline;
}

.content-txt a:hover {
	text-decoration: none;
}

.content-txt a.extrainfo-c2c {
	padding: 20px 30px;
	margin: 50px auto;
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	background: #da002f;
	color: #fff;
	transition: 0.5s;
	border-radius: 10px;
	width: calc(100% - 30px);
	max-width: 520px;
	line-height: 1.5em;
	text-align: center !important;
}

a.extrainfo-c2c:hover {
	background: #730019;
}

#content-footer {
	width: 100%;
	margin-top: 50px;
	padding: 20px;
	border-left: 4px solid #ddd;
	background: #f8f8f8;
	text-transform: uppercase;
	font-size: 0.85em;
	line-height: 2em;
}

#content-footer ul {
	margin-left: -25px;
	list-style: none;
	list-style-image: url(../imgs/list-arrow-red.png) !important;
}



#content-footer a {
	text-transform: lowercase;
	color: #da002f;
	text-decoration: underline;
	/* background: url(../imgs/list-arrow-red.png) no-repeat; */
}

#content-footer a:before {
	content: url(../imgs/list-arrow-red.png);
	padding-right: 8px;
}

#content-footer a:hover {
	color: #730019;
}

/* footer ---------------------------------------------------------------------*/

.container-fluid {
	margin-top: -15px;
}

footer {
	background: #595959;
	margin: 15px -15px 0 -15px;
	font-size: 0.9em;
}

/* #footer-links {
	width: 100%;
} */

#footer-links {
	padding: 30px 15px;
	overflow: hidden;
}


#footer-partners {
	padding: 30px 0;
	overflow: hidden;
}

.footer-links-block {
	float: left;
}

footer h2 {
	font-size: 1.3em;
	margin-bottom: 10px;
	color: white;
}

footer ul {
	list-style-type: none;
	margin: 0 0 50px -40px;
}

footer ul li {
	margin-bottom: 0.5em;
}

footer ul a {
	color: white;
}

footer ul a:hover {
	color: #da002f;
	text-decoration: underline;
}


#footer-partners {
	background: white;
	text-align: center;
	padding-bottom: 30px;
	width: 100%;
}

#footer-partners h2 {
	color: #da002f;
	text-align: center;
	font-size: 1em;
}

#footer-partners-block {
	margin-right: auto;
	margin-left: auto;
}

#footer-metdesteunvan-block {
	margin-top: 40px;
}

#footer-onzepartners-block {
	margin-left: auto;
	margin-right: auto;
}

/*PRAKTISCHE INFO---------------------------------------------------------------*/
.praktischeinfozone {
	padding: 10px 20px 20px 20px;
	margin: 20px 0;
	border-left: 6px solid #198c80;
	/* background: #ebf6f5; */
	font-size: 0.9em;
}

.praktischeinfozone:first-line {
	text-transform: uppercase;
	line-height: 2.5em !important;
	color: #128378;
	font-weight: bold;
}

/*BRONVERMELDING---------------------------------------------------------------*/
.bron {
	font-size: 0.8em;
	color: grey;
}

/*USER CONSOLE ----------------------------------------------------------------*/
#block-vfg-local-tasks {
	background: #fff;
	font-size: 1.15em;
	width: 80%;
	padding: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px solid grey;
}

/*300PX ------------------------------------------------------------------------*/
@media (max-width: 300px) {
	header #header-home-search-block {
		height: 250px;
	}

	#footer-links {
		text-align: center;
	}

	header .header-logo img {
		width: 100%;
	}
}

/*330PX ------------------------------------------------------------------------*/
@media (max-width: 345px) {
	.home-item-background {
		height: 100px;
	}

	.home-item-title {
		font-size: 1.25em;
	}

	h1 {
		font-size: 2em;
	}

	h2 {
		font-size: 1.5em;
	}

	header .header-logo img {
		width: 150px;
		margin-top: 18px;
	}
}

/*425PX-------------------------------------------------------------------------*/
@media (max-width: 425px) {
	.overzicht-txt .col-xs-12 {
		padding: 0;
	}

	.overzicht-txt .home-item-label {
		right: 0px;
	}

}

/*472PX-------------------------------------------------------------------------*/
@media (min-width: 472px) {
	.home-item-background {
		height: 200px;
	}
}

/*576PX -----------------------------------------------------------------------*/
@media (max-width: 575px) {

	.uitklap-zoek {
		margin-top: 20px;
		max-height: 80px;
		margin-bottom: -20px;
	}

}

@media (max-width: 759px) {
	.zoek-576plus {
		display: none !important;
	}
}



@media (max-width: 760px) {
	header .header-nav {
		width: 160px !important;
		float: right;
		padding-top: 24px;
	}
}

@media (min-width: 760px) {
	header .header-row {
		height: 100px;
	}

	header .header-logo {
		width: 30% !important;
	}

	header .header-logo img {
		margin-top: 13px;
	}

	header img.header-logo-content {
		margin-top: 25px;
	}

	header .header-nav {
		width: 160px !important;
		padding-top: 35px;
		/*width:70% !important;
		width: 435px !important;*/
		float: right;
	}

	header #header-home-block {
		margin: 0 -15px;
	}

	/* .zoek-576min {
		display: none !important;
	} 
	
	#loep {
		display: none;
	} 

	.uitklap-zoek {
		display: table;
		padding: 0;
		background: none;
		float: left;
		margin-top: -8px !important;
		margin-right: -35px;
	}

	.uitklap-zoek input[type=search] {
		border-radius: 0;
		border-bottom: 1px solid rgba(0, 0, 0, 0.5);
		width: calc(100% - 40px);
		height: 40px;
		padding: 0 10px;
	}*/

	.zoek {
		box-shadow: none;
		background: none;
		/* width: 300px; */
		/*margin-right: 107px;*/
		/*margin-top: -47px;*/
	}

	header .btn-zoek {
		background: #eaef1c url("../imgs/search-black.png") no-repeat 6px 6px !important;
		width: 40px !important;
		height: 40px;
		float: right;
	}

	header .btn-zoek:before {
		content: '';
	}

	.home-item-background {
		height: 250px;
	}

	#footer-links {
		width: 530px;
		margin: 0 auto;
	}

	#footer-partners-block {
		width: 530px;
		margin: auto;
	}

	.footer-links-block {
		padding-left: 30px;
	}

	footer ul {
		list-style-type: none;
		margin: 0 0 0 -40px;
	}

	#footer-metdesteunvan-block {
		border-left: 1px solid black;
		height: 125px;
	}

	#footer-onzepartners-block,
	#footer-metdesteunvan-block {
		float: left;
		margin-top: 0;
		padding-left: 0;
	}

	footer .col-sm-8 {
		max-width: 75%;
	}

	/* .navigatielinks {
	float: left;
	width: 100%;
} */
	.servicelinks {
		/* float: right;
	width: 40%; */
		height: 350px;
		margin-top: -15px;
		padding-top: 25px;
		background: #eee;
	}

	.nav .servicelinks li {
		line-height: 37.4pt;
		border-bottom: 1px solid #fff;
	}

}

@media (min-width: 667px) {
	.top-image {
		height: 350px;
		z-index: -1;
	}
}

@media (min-width: 590px) {

	.newsletter-subscriber-block,
	a.button,
	a.button:focus {
		width: 520px;
	}
}

/*@media (min-width: 576px) and (max-width: 767px) {
	.btn-search {
		width: 60px !important;
	}
} */

/*750px -----------------------------------------------------------------------*/
@media (min-width: 750px) {

	#home-newsletter-block,
	#home-newsletter2-block,
	#home-voordelen-block {
		margin: 15px auto !important;
	}

	#home-newsletter2-block,
	#home-voordelen-block {
		background: #198c80;
	}

}

/*TABLET ----------------------------------------------------------------------*/
@media (max-width: 767px) {

	#header-home-block .col-sm-6,
	#home-news-block .col-sm-6 {
		max-width: 100% !important;
	}

	#footer-metdesteunvan-block {
		border-left: 0;
	}

	.servicelinks {
		display: none;
	}
}

@media (min-width: 768px) {
	.navbar-toggle {
		display: block;
	}

	/*.zoek {
		width: 300px;
	}*/
	.zoek .btn-zoek,
	.btn-search {
		width: 80px;
	}

	.uitklap-zoek input[type=search] {
		width: calc(100% - 80px);
	}

	header .zoek-home {
		max-width: 400px;
		margin: 30px auto;
	}

	header #header-home-search-block {
		height: 320px;
		border-bottom: 0;
		border-right: 2px solid white;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: bottom;
		padding: 90px 4%;
	}

	header .btn-zoek {
		background: #eaef1c !important;
		width: 80px !important;
		height: 40px;
		float: right;
	}

	header .btn-zoek:before {
		content: 'zoeken';
	}

	.home-item-background {
		height: 170px;
	}

	.header-home-nav-item {
		margin: 0 20px;
		height: 120px;
		width: calc(50% - 40px);
	}

	.header-home-item-without-border-seclast {
		border-bottom: 0;
	}

	#home-newsletter-block,
	#home-newsletter2-block,
	#home-voordelen-block,
	#footer-links {
		margin-right: auto;
		margin-left: auto;
		width: 690px;
	}

	#footer-partners-block {
		width: 610px;
	}

	#footer-onzepartners-block,
	#footer-metdesteunvan-block {
		padding-left: 15px;
		height: auto;
		width: auto;
		text-align: left;
	}

	#footer-partners h2 {
		text-align: left;
	}

	#footer-metdesteunvan-block {
		float: right !important;
		border: 0 !important;
	}

	.content-txt {
		margin-right: auto;
		margin-left: auto;
		max-width: 750px;
	}

	.clear-item:nth-child(4n)::after {
		content: '';
		display: table;
		clear: both;
	}
}



/*LAPTOP ----------------------------------------------------------------------*/
@media (min-width: 992px) {
	.col-lg-4 {
		float: left;
	}

	#footer-links {
		width: 690px;
		margin: 0 auto;
	}

	#accordion01,
	#accordion02 {
		width: 100%;
		z-index: 1;
	}

	.uitklap-zoek,
	.uitklap-menu,
	.top-image img,
	#home-news-block,
	#content-container {
		max-width: 940px;
	}

	.overzicht-txt #home-news-block {
		max-width: 1050px !important;
	}

	.uitklap-zoek,
	.uitklap-menu {
		box-shadow: 0 0 0;
	}

	header .panel {
		width: 940px;
		margin-left: auto;
		margin-right: auto;
	}

	#home-newsletter-block,
	#home-newsletter2-block,
	#home-voordelen-block {
		margin: 15px auto;
	}

	header .row,
	header #header-home-block,
	header #header-home-nav {
		width: 940px;
		margin-right: auto !important;
		margin-left: auto !important;
	}

	.home-item-background {
		height: 135px;
	}

	.quote {
		float: left;
		margin-left: -3.5em !important;
		margin-right: 2em !important;
		margin-bottom: 1.5em !important;
		width: 40% !important;
		text-align: right !important;
	}

	/* .clear-item:nth-child(4n)::after {
		clear: none;
	} */


	.clear-item:nth-child(4n)::after {
		content: '';
		display: table;
		clear: both;
	}

	#block-vfg-local-tasks {
		width: 750px;
	}

}

@media (max-width: 1199px) {
	.clear-nav:nth-child(4n)::after {
		content: '';
		display: table;
		clear: both;
	}
}

/*DESKTOP ---------------------------------------------------------------------*/
@media (min-width: 1024px) {}

/*LARGE DESKTOP ---------------------------------------------------------------*/
@media (min-width: 1200px) {
	.clear-nav:nth-child(6n)::after {
		content: '';
		display: table;
		clear: both;
	}

	.header-home-nav-item {
		width: 33%;
		margin: 0;
		border: 0;
	}


	header .row,
	header #header-home-block,
	header #header-home-nav {
		width: 1040px;
		margin-right: auto !important;
		margin-left: auto !important;
	}

	#home-news-block {
		max-width: 1040px;
	}

	#accordion01,
	#accordion02 {
		width: 100%;
	}

	.uitklap-zoek,
	.uitklap-menu,
	.top-image img,
	#content-container {
		max-width: 1040px;
	}

	header .panel {
		width: 1040px;
		margin-left: auto;
		margin-right: auto;
	}

	.col-xl-4 {
		float: left;
	}

	#footer-links {
		width: 690px;
		margin: 0 auto;
	}

	#footer-partners-block {
		width: 610px;
		overflow: hidden;
	}

	#footer-metdesteunvan-block {
		float: right !important;
		border: 0 !important;
	}

	.home-item-background {
		height: 150px;
	}

	.clear-item:nth-child(4n)::after {
		clear: none;
	}

	.clear-item:nth-child(3n+3)::after {
		content: '';
		display: table;
		clear: both;
	}

	.uitklap-menu {
		width: 1040px;
		max-height: 350px;
	}

	.navigatielinks {
		width: 100%;
	}
}

/* filter-activiteiten-form ----------------------------------------------------------*/
.filter-activiteiten-form,
.user-login-form {
	background: #ddd !important;
	padding: 30px 30px 40px 30px;
	margin-bottom: 20px;
	border-radius: 20px;
	color: #555;
}

.user-login-form {
	width: 750px;
	margin: 370px auto 0 auto;
	/* z-index: 2;
    position: relative; */
}

.filter-activiteiten-form .form-submit,
.user-login-form .form-submit {
	-webkit-appearance: button;
	cursor: pointer;
	background: #198c80;
	border: 0;
	border-radius: 10px;
	color: white;
	font-size: 1em;
	padding: 7px 10px;
	margin-top: 10px;
	width: 100%;
}

.filter-activiteiten-form .form-submit:hover,
.user-login-form .form-submit:hover {
	background: #10998b;
}

.filter-activiteiten-form label,
.user-login-form label {
	float: left;
	font-size: 1.25em;
}

.filter-activiteiten-form .form-select {
	border-radius: 10px;
	height: 40px;
	padding: 0 10px;
	margin-bottom: 20px;
	border: 0;
	width: 100%;
	background: #fff url(/themes/custom/vfg/imgs/star-arrow.png) no-repeat right;
	-webkit-appearance: none;
}

.user-login-form .form-text {
	border-radius: 10px;
	height: 40px;
	padding: 0 10px;
	margin-bottom: 20px;
	right: 0;
	border: 0;
	width: 100%;
	background: #fff;
	-webkit-appearance: none;
}

@media (min-width: 850px) {
	.filter-activiteiten-form .form-select {
		clear: both;
		float: left;
		width: calc(100% - 220px);
	}

	.filter-activiteiten-form .form-submit {
		width: 200px;
		margin-left: 20px;
		margin-top: 37px;
	}
}

.onze-activiteiten-lijst a {
	color: #da002f;
	text-decoration: underline;
}

.content-txt-datum {
	text-align: center;
}

.content-txt hr {
	width: 50%;
	margin-top: 40px;
	margin-bottom: 45px;
	height: 1px;
	border-top: 1px solid #ccc;
}

.actueel-home .row {
	margin-right: 0;
	margin-left: 0;
}

.home-item:nth-child(2):after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.home-item:nth-of-type(2n+1) {
	clear: left;
}

.clear-item-2:nth-child(3n+1)::after {
	content: 'clear';
	display: table;
	clear: both;
	background: red
}

.clear-item-3::after {
	content: '.';
	display: table;
	clear: both;
	background: yellow;
	height: 10px;
}

/* #block-vfg-content {
	background: rgba(218, 0, 0, 0.15);
} */

.search-result-block h2 {
	display: none;
}

#block-webform-2 .webform-submission-form,
#block-lidwordenblock .webform-submission-form {
	margin-top: 30px;
	background: #ddd
		/*#f8f8f*/
		 !important;
	padding: 30px;
	margin-left: -30px;
	margin-right: -30px;
	color: #555;
}

#block-webform-2 .webform-submission-form input,
#block-webform-2 .webform-submission-form textarea,
#block-lidwordenblock .webform-submission-form textarea,
#block-lidwordenblock .webform-submission-form input {
	border-radius: 10px;
	height: 40px;
	padding: 0 10px;
	margin-bottom: 10px;
	border: 1px solid black;
	width: 100%;
}

#block-webform-2 .webform-submission-form select {
	border-radius: 10px;
	height: 40px;
	padding: 0 10px;
	margin-bottom: 20px;
	border: 1px solid black;
	width: 100%;
	background: #fff url(/themes/custom/vfg/imgs/star-arrow.png) no-repeat right;
	-webkit-appearance: none;
}

#block-webform-2 .webform-submission-form textarea,
#block-lidwordenblock .webform-submission-form textarea {
	height: 150px;
	padding: 5px 10px;
}

#block-webform-2 input[type=submit],
#block-lidwordenblock input[type=submit] {
	-webkit-appearance: button;
	cursor: pointer;
	background: #198c80;
	border: 0;
	border-radius: 10px;
	color: white;
	font-size: 1em;
	padding: 7px 10px;
	margin-top: 40px;
}

#block-webform-2 input[type=submit]:hover,
#block-lidwordenblock input[type=submit]:hover {
	background: #198c80;
}

#block-webform-2 input[type=radio],
#block-webform-2 input[type=checkbox],
#block-lidwordenblock input[type=radio] {
	height: 15px;
	width: 25px;
	margin-top: 7px;
	position: absolute;
	margin-right: 10px;
}

#block-webform-2 .js-form-type-radio label,
#block-webform-2 .js-form-type-checkbox label,
#block-lidwordenblock .js-form-type-radio label {
	font-size: 1em;
	text-transform: uppercase;
	font-weight: normal;
	margin-left: 28px;
}

#block-webform-2 .radios--wrapper,
#block-lidwordenblock .radios--wrapper {
	margin-top: 20px;
}

#block-webform-2 legend,
#block-lidwordenblock legend {
	margin-bottom: 0;
}

#block-webform-2 .form-required:after,
#block-lidwordenblock .form-required:after {
	content: " "url(../imgs/star.png);
}

#block-webform-2 fieldset.webform-composite-hidden-title .fieldset-wrapper>.form-item:last-child {
	width: 100%;
}

/*-----------------------------------------------------------------------------
Login Form Azure AD
------------------------------------------------------------------------------*/
.openid-connect-login-form,
.user-login-form {
	padding: 20px;
	margin-top: 75px;
	margin-left: auto;
	margin-right: auto;
	width: 650px;
	border: 1px solid grey;
}

/*-----------------------------------------------------------------------------
inline form errors / client side validation
------------------------------------------------------------------------------*/
input.error,
textarea.error,
select.error {
	background: #ffb8c8 !important;
	border: #da002f 1px solid !important;
	color: #000;
	font-size: inherit;
	margin-bottom: 0px !important;
}

.error {
	color: red;
	background: none;
	border: none;
	font-size: 0.7em;
	margin: 0 0 20px 0;
}

/*-----------------------------------------------------------------------------
cookie conscent banner / Marc
------------------------------------------------------------------------------*/
div#sliding-popup {
	background-color: rgba(0, 0, 0, 0.9);
	padding: 2rem;
	font-size: 0.8em;
	width: 100%;
	overflow: auto;
	top: 0 !important;
}

@media (max-width: 767px) {
	div#sliding-popup {
		height: 100%;
	}
}

.eu-cookie-compliance-content {
	display: block;
	max-width: none;
	color: #fff;
}

.eu-cookie-compliance-message {
	max-width: none;
	float: none;
	margin: 0;
}

.eu-cookie-compliance-message a,
.eu-cookie-compliance-message a:focus {
	color: #fff;
	text-decoration: none;
}

.eu-cookie-compliance-message a:hover {
	text-decoration: underline;
}

.eu-cookie-compliance-categories .eu-cookie-compliance-category {
	margin-bottom: 0.5rem;
}

/*.eu-cookie-compliance-categories .eu-cookie-compliance-category input[type=checkbox]:disabled~label {
	color: $body-color-disabled;
}*/

.eu-cookie-compliance-categories-buttons,
.eu-cookie-compliance-buttons {
	float: none;
}

.disagree-button.eu-cookie-compliance-more-button,
.eu-cookie-compliance-agree-button,
.eu-cookie-compliance-default-button,
.eu-cookie-compliance-hide-button,
.eu-cookie-compliance-more-button-thank-you,
.eu-cookie-compliance-save-preferences-button,
.eu-cookie-withdraw-button {
	padding: 7px 10px;
	float: none;
	margin-right: 1rem;
	background-color: #eaef1c;
	border: 1px solid #eaef1c;
	color: rgba(0, 0, 0, 1);
	border-radius: 10px;
}

.disagree-button.eu-cookie-compliance-more-button:focus,
.eu-cookie-compliance-agree-button:focus,
.eu-cookie-compliance-default-button:focus,
.eu-cookie-compliance-hide-button:focus,
.eu-cookie-compliance-more-button-thank-you:focus,
.eu-cookie-compliance-save-preferences-button:focus,
.eu-cookie-withdraw-button:focus,
.disagree-button.eu-cookie-compliance-more-button:active,
.eu-cookie-compliance-agree-button:active,
.eu-cookie-compliance-default-button:active,
.eu-cookie-compliance-hide-button:active,
.eu-cookie-compliance-more-button-thank-you:active,
.eu-cookie-compliance-save-preferences-button:active,
.eu-cookie-withdraw-button:active {
	background-color: #eaef1c;
	border-color: #eaef1c;
}

.disagree-button.eu-cookie-compliance-more-button:hover,
.eu-cookie-compliance-agree-button:hover,
.eu-cookie-compliance-default-button:hover,
.eu-cookie-compliance-hide-button:hover,
.eu-cookie-compliance-more-button-thank-you:hover,
.eu-cookie-compliance-save-preferences-button:hover,
.eu-cookie-withdraw-button:hover {
	background-color: #eaef1c;
	border-color: #eaef1c;
}

.eu-cookie-compliance-save-preferences-button,
.eu-cookie-compliance-save-preferences-button:focus,
.eu-cookie-compliance-save-preferences-button:active {
	background-color: transparent;
	border-color: rgba(255, 255, 255, 1);
	color: rgba(255, 255, 255, 0.8);
	margin-bottom: 0.5rem;
	font-weight: normal;
}

.eu-cookie-compliance-save-preferences-button:hover {
	background-color: transparent;
	border-color: rgba(255, 255, 255, 0.8);
	color: rgba(255, 255, 255, 0.6);
}